

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;


-- --------------------------------------------------------

--
-- Структура таблицы `cms_geo_countries`
--

CREATE TABLE IF NOT EXISTS `cms_geo_countries` (
  `id` int(11) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `alpha2` char(2) NOT NULL DEFAULT '',
  `alpha3` char(3) NOT NULL DEFAULT '',
  `iso` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '100'
) ENGINE=MyISAM AUTO_INCREMENT=3661569 DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cms_geo_countries`
--

INSERT INTO `cms_geo_countries` (`id`, `name`, `alpha2`, `alpha3`, `iso`, `ordering`) VALUES
(3661568, 'ЮАР', 'ZA', 'ZAF', 710, 100),
(3410238, 'Ирак', 'IQ', 'IRQ', 368, 100),
(2687701, 'Монголия', 'MN', 'MNG', 496, 100),
(2577958, 'Доминиканская республика', 'DO', 'DOM', 214, 100),
(2567393, 'Гондурас', 'HN', 'HND', 340, 100),
(2505884, 'Ливан', 'LB', 'LBN', 422, 100),
(582106, 'Ямайка', 'JM', 'JAM', 388, 100),
(582105, 'Остров Мэн', '', '', 0, 100),
(582090, 'Тунис', 'TN', 'TUN', 788, 100),
(582082, 'Мозамбик', 'MZ', 'MOZ', 508, 100),
(582077, 'Куба', 'CU', 'CUB', 192, 100),
(582067, 'Сирия', 'SY', 'SYR', 760, 100),
(582065, 'Марокко', 'MA', 'MAR', 504, 100),
(582064, 'Эквадор', 'EC', 'ECU', 218, 100),
(582060, 'Ливан', 'LB', 'LBN', 422, 100),
(582051, 'О.А.Э.', 'AE', 'ARE', 784, 100),
(582050, 'Тайланд', 'TH', 'THA', 764, 100),
(582046, 'Перу', 'PE', 'PER', 604, 100),
(582044, 'Пакистан', 'PK', 'PAK', 586, 100),
(582043, 'Мальта', 'MT', 'MLT', 470, 100),
(582041, 'Македония', 'MK', 'MKD', 807, 100),
(582040, 'Корея', 'KR', 'KOR', 410, 100),
(582031, 'Чили', 'CL', 'CHL', 152, 100),
(582029, 'Карибы', '', '', 0, 100),
(277569, 'Туркмения', 'TM', 'TKM', 795, 100),
(277567, 'Тайвань', 'TW', 'TWN', 158, 100),
(277565, 'Сингапур', 'SG', 'SGP', 702, 100),
(277563, 'Малайзия', 'MY', 'MYS', 458, 100),
(277561, 'Иордания', 'JO', 'JOR', 400, 100),
(277559, 'Индонезия', 'ID', 'IDN', 360, 100),
(277557, 'Гонконг', 'HK', 'HKG', 344, 100),
(277555, 'Румыния', 'RO', 'ROU', 642, 100),
(277553, 'Хорватия', 'HR', 'HRV', 191, 100),
(277551, 'Нидерланды', 'NL', 'NLD', 528, 100),
(11060, 'Япония', 'JP', 'JPN', 392, 100),
(11014, 'Южная Корея', 'KR', 'KOR', 410, 100),
(11002, 'Югославия', '', '', 0, 100),
(10968, 'Эстония', 'EE', 'EST', 233, 100),
(10933, 'Швеция', 'SE', 'SWE', 752, 100),
(10904, 'Швейцария', 'CH', 'CHE', 756, 100),
(10874, 'Чехия', 'CZ', 'CZE', 203, 100),
(10668, 'Франция', 'FR', 'FRA', 250, 100),
(10648, 'Финляндия', 'FI', 'FIN', 246, 100),
(9908, 'Украина', 'UA', 'UKR', 804, 2),
(9787, 'Узбекистан', 'UZ', 'UZB', 860, 100),
(9782, 'Уганда', 'UG', 'UGA', 800, 100),
(9705, 'Турция', 'TR', 'TUR', 792, 100),
(9701, 'Туркс и Кейкос', '', '', 0, 100),
(9638, 'Туркменистан', 'TM', 'TKM', 795, 100),
(9575, 'Таджикистан', 'TJ', 'TJK', 762, 100),
(5681, 'США', 'US', 'USA', 0, 100),
(5678, 'Суринам', 'SR', 'SUR', 740, 100),
(5673, 'Словения', 'SI', 'SVN', 705, 100),
(5666, 'Словакия', 'SK', 'SVK', 703, 100),
(5647, 'Сальвадор', 'SV', 'SLV', 222, 100),
(3159, 'Россия', 'RU', 'RUS', 643, 1),
(3156, 'Реюньон', 'RE', 'REU', 638, 100),
(3141, 'Португалия', 'PT', 'PRT', 620, 100),
(2897, 'Польша', 'PL', 'POL', 616, 100),
(2880, 'Норвегия', 'NO', 'NOR', 578, 100),
(2837, 'Новая Зеландия', 'NZ', 'NZL', 554, 100),
(2833, 'Монако', 'MC', 'MCO', 492, 100),
(2788, 'Молдова', 'MD', 'MDA', 498, 100),
(2617, 'Мексика', 'MX', 'MEX', 484, 100),
(2614, 'Люксембург', 'LU', 'LUX', 442, 100),
(2514, 'Литва', 'LT', 'LTU', 440, 100),
(2509, 'Ливия', 'LY', 'LBY', 434, 100),
(2448, 'Латвия', 'LV', 'LVA', 428, 100),
(2443, 'Кувейт', 'KW', 'KWT', 414, 100),
(2430, 'Коста-Рика', 'CR', 'CRI', 188, 100),
(2374, 'Китай', 'CN', 'CHN', 156, 100),
(2303, 'Кыргызстан', 'KG', 'KGZ', 417, 100),
(2297, 'Кипр', 'CY', 'CYP', 196, 100),
(2172, 'Канада', 'CA', 'CAN', 124, 100),
(2163, 'Камерун', 'CM', 'CMR', 120, 100),
(1894, 'Казахстан', 'KZ', 'KAZ', 398, 4),
(1786, 'Италия', 'IT', 'ITA', 380, 100),
(1707, 'Испания', 'ES', 'ESP', 724, 100),
(1696, 'Ирландия', 'IE', 'IRL', 372, 100),
(1663, 'Иран', 'IR', 'IR', 364, 100),
(1451, 'Индия', 'IN', 'IND', 356, 100),
(1393, 'Израиль', 'IL', 'ISR', 376, 100),
(1380, 'Египет', 'EG', 'EGY', 818, 100),
(1366, 'Дания', 'DK', 'DNK', 208, 100),
(1280, 'Грузия', 'GE', 'GEO', 268, 100),
(1258, 'Греция', 'GR', 'GRC', 300, 100),
(1206, 'Голландия', 'NL', 'NLD', 528, 100),
(1012, 'Германия', 'DE', 'DEU', 276, 100),
(1007, 'Гваделупа', 'GP', 'GLP', 312, 100),
(994, 'Гаити', 'HT', 'HTI', 332, 100),
(971, 'Вьетнам', 'VN', 'VNM', 704, 100),
(924, 'Венгрия', 'HU', 'HUN', 348, 100),
(616, 'Великобритания', 'GB', 'GBR', 826, 100),
(467, 'Бразилия', 'BR', 'BRA', 76, 100),
(428, 'Болгария', 'BG', 'BGR', 100, 100),
(425, 'Бермуды', 'BM', 'BMU', 60, 100),
(404, 'Бельгия', 'BE', 'BEL', 56, 100),
(401, 'Белиз', 'BZ', 'BLZ', 84, 100),
(248, 'Беларусь', 'BY', 'BLR', 112, 3),
(245, 'Армения', 'AM', 'ARM', 51, 100),
(177, 'Аргентина', 'AR', 'ARG', 32, 100),
(173, 'Ангилья', 'AI', 'AIA', 660, 100),
(81, 'Азербайджан', 'AZ', 'AZE', 31, 100),
(63, 'Австрия', 'AT', 'AUT', 40, 100),
(4, 'Австралия', 'AU', 'AUS', 36, 100);

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `cms_geo_countries`
--
ALTER TABLE `cms_geo_countries`
  ADD PRIMARY KEY (`id`),
  ADD KEY `name` (`name`),
  ADD KEY `alpha2` (`alpha2`),
  ADD KEY `alpha3` (`alpha3`),
  ADD KEY `iso` (`iso`),
  ADD KEY `ordering` (`ordering`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `cms_geo_countries`
--
ALTER TABLE `cms_geo_countries`
  MODIFY `id` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3661569;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
